#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.1.0.1
visibility:           public
id:
    hls-change-type-signature-plugin-1.1.0.1-xGTXfoDtjC7ALVyZaO4Xx

key:
    hls-change-type-signature-plugin-1.1.0.1-xGTXfoDtjC7ALVyZaO4Xx

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  97b6b67738a2422604de96c99791cfc3
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.1.0.1-xGTXfoDtjC7ALVyZaO4Xx

depends:
    base-4.16.4.0 ghcide-1.10.0.0-5sUUU6eFVmuD7m2BQj8I2D
    hls-plugin-api-1.6.0.0-422RRSy1AMC2tbdnD4xoCK
    lsp-types-1.6.0.1-2mOBxjHL3U7WYpYgUoZnT
    regex-tdfa-1.3.2.2-DLHXQcbmHoIEQ3jvJUiJ2D
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

